body,form,div,span,ul,ol,li,p,pre,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,b,i{margin:0;padding:0;}img{border:0;}ul,li{list-style:none;}
body{font:12px/18px \5b8b\4f53, Arial, Helvetica, sans-serif;/*font-family:'microsoft Yahei'; *font-family:\5b8b\4f53;*/ font-size:12px; color:#222; padding-bottom:0; *padding-bottom:30px;}
a{text-decoration:none;color:#222;}
a:hover{text-decoration: none;color:#4ea6d6;outline:none;hide-focus:expression( this.hideFocus=true );}
.clear{clear:both; line-height:0;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
.ad{ margin-top:10px; float:left; overflow:hidden;}
.mt{ margin-top:0;}
.mr10{ margin-right:10px;}
.wrap,.loginbar,.header,.content,.footer,.copyright,.login{width:940px; margin:0 auto;}
.l_header{width:940px; margin:0 auto;}
.wrap{margin-bottom:10px;}
.loginbar{width:100%; height:29px; background:#f3f3f3; border-bottom:1px solid #d7d8de;}
/* .header{margin-bottom:0px; *margin-bottom:20px; _margin-bottom:0px; padding-top:30px;} */
.copyright{height:60px; background:#fff;}
.sub{ width:220px; float:left;}
.main{ width:710px; float:right;}
.path{ height:35px; line-height:35px; color:#1f73af; float:left; width:922px; padding-left:8px;}
.path a{color:#1f73af;}
.path a h1,.path h1{display:inline; font-size:12px; font-weight:normal;}
.path a:hover{ color:#000; text-decoration:none;}
.path h2{ display:inline; font-size:12px; font-weight:normal;}
.sub-search,.sub-vip,.sub-weibo,.sub-tags,.sub-address,.sub-cate{ float:left; width:220px; margin-bottom:10px;}
.submain{ border:1px solid #99a5ab; border-top:0; width:218px; float:left; -moz-border-radius:5px; border-radius:5px; -moz-border-radius-topright:0; -moz-border-radius-topleft:0;-webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:0px;}
.sub-weibo .submain{ height:146px; overflow:hidden;}
/*tit-b*/
.tit-b{ height:28px; background:url(../images/jj/tit_b.gif) repeat-x 0 -28px; width:100%; overflow:hidden;}
.tit-b h2,.tit-b .tth2{ float:left; width:160px; text-indent:12px; color:#fff; font-size:12px; font-weight:normal; line-height:28px; background:url(../images/jj/tit_b.gif) no-repeat;}
.tit-b span{ float:right; width:60px; height:28px; background:url(../images/jj/tit_b.gif) no-repeat 53px -56px;}
.sub-search .tit-b span{ background:url(../../common/images/jj/2index.gif) no-repeat 34px 0;}
.sub-vip .tit-b span a{ color:#fff;}
.sub-vip .tit-b span{ text-align:center; line-height:28px; text-indent:20px;}
.sub-weibo .tit-b span{ background:url(../../common/images/jj/2index.gif) no-repeat 34px -56px;}
.sub-tags .tit-b span{ background:url(../../common/images/jj/2index.gif) no-repeat 34px -112px;}
.sub-cate .tit-b span{ background:url(../../common/images/jj/2index.gif) no-repeat 34px -84px;}
.sub-address .tit-b span{ background:url(../../common/images/jj/2index.gif) no-repeat 34px -214px;}
/*login*/
.login a:hover{ text-decoration:underline;}
.login .infos{float:left;width:auto;height:22px;color:#5d5d5d;padding-top:7px;}
.login .infos a{ color:#0069b8;}
.login .infos .log{ color:#ccc;}
.login p input{border:1px solid #bdbcbd;width:80px;}
.login span.info{float:left;margin-right:10px;}
.login .btn{background:url(../../home/images/index/index.png) no-repeat -200px -1px;width:71px;height:19px;float:left;}
.login .btn a{width:32px;height:19px;line-height:20px;*line-height:22px;text-align:center;display:block;float:left;color:#1f5c9f;overflow:hidden;padding-left:3px;}
.login .btn a.log{padding-left:5px;width:31px;}
.login .btn a:hover{background:url(../../home/images/index/index.png) no-repeat -200px -20px;text-decoration:none;}
.login .btn a.reg:hover{background-position:-236px -20px;}
.login sup{font-size: 0.83em;vertical-align: super;line-height: 0;}
.login .login_menu{float:right; width:auto; position:relative; z-index:11; color:#ccc; padding:2px 0 0 13px;}
.login .login_menu a{ width:75px;  color:#7d7d7d; text-align:center; display:inline-block; line-height:25px;}
.login .login_menu a:hover{ color:#0069b8;}
.login .login_menu a.lm1{border:1px solid #f3f3f3; border-bottom:0; width:65px; padding-right:10px; _background:url(../../home/images/index/login_menu.png) no-repeat 62px 11px;}
.login .login_menu a.lm1 b{position:absolute;left:75px;top:14px;top:14px\9;width:0;height:0; border-left: 4px solid transparent;border-right: 4px solid transparent;border-top: 4px solid #408fca; _border:none;font-size:0;line-height:0;}
.login .login_menu a.lm1 b{-webkit-transition:-webkit-transform .2s ease-in; -webkit-backface-visibility:hidden; -moz-transition:-moz-transform .2s ease-in;-o-transition:-o-transform .2s ease-in; transition:transform .2s ease-in;}
.login .login_menu .hover b{-moz-transform:rotate(180deg);-moz-transform-origin:50% 30%;-webkit-transform:rotate(180deg);-webkit-transform-origin:50% 30%;-o-transform:rotate(180deg);-o-transform-origin:50% 30%;transform:rotate(180deg);transform-origin:50% 30%;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);top:18px;top:14px\9;}
.login .login_menu .hover a.lm1{color:#7d7d7d; border:1px solid #a8a8a8; border-bottom:0; background:#fff;  _background:#fff url(../../home/images/index/login_menu.png) no-repeat 62px -5px; text-decoration:none;}
.login .login_tips{ position:absolute; left:13px; top:28px; padding-top:2px; display:none; border:1px solid #a8a8a8; background:#fff; width:75px; border-top:0;}
.login .login_tips a{ display:block; height:22px; line-height:22px; text-align:center; width:75px;}
.login .login_tips a:hover{ background:#eaf6fd; color:#1d739f; text-decoration:none;}
/*slide*/
.slide{ width:710px; height:245px; position:relative; margin-bottom:10px; z-index:1;}
.slide-pic {width:710px; height:245px; overflow:hidden;}
.slide-pic img { width:710px; height:245px;}
.slide-pic li span{ background:url(../../common/images/common/share.png) no-repeat;_background:url(../../common/images/common/share.gif) no-repeat;_filter: Alpha(opacity=80); width:60px; height:28px;  position:absolute; display:block; right:1px; top:1px; cursor:pointer; display:none; text-indent:-9999px;}
.slide-pic li {display:none;}
.slide-pic li.on {display:block;}
.slide-txt {position:absolute; bottom:8px; right:5px; height:18px; width:200px; display:none;}
.slide-txt li {float:left; margin-right:5px; width:16px; background:#fff; border:1px solid #ccc; color:#2a679d; font-size:12px; height:16px; display:block; cursor:pointer; overflow:hidden; text-align:center; line-height:16px;}
.slide-txt li.on {background:#2a679d; color:#fff; border:1px solid #2a679d; font-weight:bold;}
/*copyright*/
.copyright{height:120px;background:#fff;}
.copyright .copy{width:940px;color:#525252;height:40px;padding-top:10px;margin-top:20px;*margin-top:10px;float:left;line-height:20px;text-align:center;display:block;}
.copyright .copy .cc{font-family:Arial, Helvetica, sans-serif;}
.copyright .copy a{color:#525252;padding:0 10px;}
.copyright .other{height:50px;margin-top:10px;*margin-top:10px;float:left;width:940px;text-align:center;display:block;margin-top:10px;}
.copyright .other img{margin:0 12px;}
.links{ float:left; margin:10px 0 30px 0; border-top:1px solid #d6d6d6; padding-top:10px; width:940px;}
.links a{ float: left; width:102px; margin-right:2px; text-align:center; color:#ababab; height:20px; line-height:20px;}
.links a:hover,.copyright .copy a:hover{ color:#000; text-decoration:none;}
.links a:active{ color:#000;}
/*sub-vip*/
.sub-vip .jionvip{ width:218px; height:88px; display:block; text-indent:-9999px; background:url(../../common/images/jj/sub_vip.jpg) no-repeat; overflow:hidden; }
.sub-vip .loginInfo{ padding-top:20px; padding-left:20px;height:61px; display:block; padding-bottom:8px; overflow:hidden; background-color:#efefef; }
.sub-vip .loginInfo .sp{ display:block; float:left;width:200px; margin-bottom:20px;}
.ie6 .sub-vip .loginInfo .sp{margin-bottom:20px;}
.sub-vip .loginInfo a{ color:#214c72}
.sub-vip dl{ border:1px solid #d3d3d3; border-left:0; border-right:0; margin-bottom:3px; float:left; overflow:hidden; width:218px;}
.sub-vip dt{ float:left; width:218px;background:#efefef url(../../common/images/jj/2index.gif) no-repeat -178px -116px; height:25px; line-height:25px; color:#555; border-bottom:1px solid #d3d3d3; text-indent:25px; cursor:pointer; text-align: right;}
.sub-vip dt span{ float:left;}
.sub-vip dt a{ padding-right:5px; color:#666;}
.sub-vip dt a:hover{ color:#1b72b2;}
.sub-vip dl.hover{ border-color:#aaa;}
.sub-vip dl.hover dt{ background-position:-178px -138px; color:#333;}
.sub-vip dl.on{border-color:#aaa;}
.sub-vip dl.on dt{ background-position:-178px -138px; border-bottom:none; color:#333;}
.sub-vip dd{ padding:13px 10px;width:198px; height:75px; overflow:hidden; display:none; float:left; position:relative;}
.sub-vip .vipinfo a{height:25px; line-height:25px; width:175px; background:url(../../home/images/index/index.png) no-repeat -281px -48px; padding-left:15px; float: left; overflow:hidden;}
.sub-vip .journal{ float:left; padding-left:25px; padding-top:5px;}
.sub-vip .journal .img{ float:left; margin-right:10px;}
.sub-vip .journal span{ float:left; width:100px; line-height:16px;}
.sub-vip .journal span.info{ height:42px; overflow:hidden;}
.sub-vip .journal a{ background:none; color:#015cab; padding:0; width:100px;}
.sub-vip .journal a:hover{ color:#000;}

.card span{ background:url(../../home/images/index/ka.jpg) no-repeat 0 0; padding:13px 0 25px 115px; height:30px; line-height:18px; float:left; }
/*sub-weibo*/
.weibo{ padding:10px; width:198px;}
.weibo .wb-logo{ float:left; margin-right:10px; margin-bottom:10px;}
.weibo span{ float:left; width:130px; line-height:25px;}
.weibo span a{ font-size:14px; color:#35729f;}
.weibo ul{ float:left; width:198px; padding:5px 0; margin-bottom:5px; _margin-bottom:0px; border:8px solid #ccc; border-left:0; border-right:0;}
.weibo ul li{ float: left; height:22px; *height:20px; line-height:22px; width:193px; overflow:hidden; padding-left:5px;}
.weibo a:hover{ color:#000;}
.weibo a.guanzhu{ background:url(../../common/images/jj/2index.gif) no-repeat -111px 0; width:46px; height:23px; line-height:23px; padding-left:22px; display:block; color:#fff; float:left;}
.weibo a.guanzhu:hover{ text-decoration:none; background-position:-111px -23px; color:#fff;}
/*login*/
.wrap,.header,.login{width:940px; margin:0 auto;}
.l_header{940px;}
.wrap{margin-bottom:10px;}
.loginbar{width:100%; height:29px; background:#f3f3f3; border-bottom:1px solid #d7d8de;}
/*header*/
.header .logo{float:left;}
.l_header .l_logo{float:left;}
.header .logoswf{float:left;width:160px; height:57px;}
.search{float:left;width:460px;padding:16px 0 0 135px;
    background:url(../../home/images/index/new_tel.png) no-repeat 496px 21px;}
.search .info{float:left;line-height:27px;font-size:14px;color:#1d739f;float:left;font-weight:bold;}
.search .ss{float:left;width:327px;height:24px;line-height:23px;color:#a8a8a8;font-size:14px;margin-right:5px;background:url(../../home/images/index/new_search.png) no-repeat;position:relative;z-index:10; padding:4px 0 3px 28px;}
.search .ss2{ background-position:0 -31px;}
.ss .cls{display:none;width:240px;color:#000;border:0;line-height:22px;height:22px;position:absolute;left:26px;top:3px;padding:0;}
.search .ss .txt{font-size:12px;width:240px;height:22px;display:block; float:left;}
.search .ss .txt b{color:#888;font-size:14px;font-weight:normal;margin-right:8px;}
.search .btn,.search .btn_on{width:53px;height:23px;overflow:hidden;display:inline-block;text-indent:-9999px;cursor:pointer;float:right; margin-right:30px;}

.stips,.sbox{border:1px solid #ccc;width:268px;padding:10px 0 10px 0;position:absolute;left:2px;top:28px;background:#fff;-webkit-box-shadow:1px 1px 4px #999;-moz-box-shadow:1px 1px 4px #999;font-size:12px;color:#222;display:none;}
.stips li{background:url(../../home/images/index/search_tips.png) no-repeat 20px 13px;padding:5px 15px 5px 75px;width:178px;cursor:pointer;}
.stips li.auto{background-position:20px -141px;}
.stips li.travel{background-position:20px -65px;}
.stips li.bg,.sbox a:hover,.sbox a.hover{background-color:#1d81bd;color:#fff;text-decoration:none;}
.stips h5{font-size:12px;width:170px;height:25px;overflow:hidden;cursor:pointer;}
.stips b{padding:5px 0 5px 15px;display:block;}
.stips span{line-height:16px;width:170px;height:32px;overflow:hidden;display:block;cursor:pointer;}
.stips a:hover{color:#fff;text-decoration:none;}
.sbox{width:85px;padding:5px 0;}
.sbox a{width:85px;height:25px;line-height:25px;display:block;font-size:14px;text-align:center;border-bottom:1px dotted #ccc;}
.ss .vtips{position:absolute;left:50px;*left:60px;top:-30px;height:18px;line-height:18px;color:#f00;background:#efefef;border:1px dashed #ccc;display:none;padding:0 5px;font-size:12px;display:none;}
.nav{ height:38px; width:940px;margin:0 auto; background:url(../../home/images/index/nav.png) repeat-x 0 -38px; margin-top:10px; float: left;}
.nav ul{ background:url(../../home/images/index/nav.png) no-repeat 0 0; height:32px; float:left; width:641px; display:block;padding:3px 0 3px 12px; color:#fff;position:relative; z-index:9;}
.nav li{ float:left;height:32px; width:79px;  z-index:9; color:#fff;}
.nav li a{ float: left; height:32px;width:79px; text-align:center; line-height:32px; color:#fff; font-weight:bold; font-size:14px; }
.nav li a:hover,.nav li a.hover{ background:url(../../home/images/index/index.png) no-repeat -208px -101px; width:79px; height:32px; text-decoration:none; color:#fff;}
.nav li.s4,.nav li.s4 a,.nav li.s4 a:hover,.nav li.s4 a.hover{ width:108px;}
.nav li.s4{ margin-left:15px;}
.nav li.s4 a:hover,.nav li.s4 a.hover{ background:url(../../home/images/index/nav-4s.png) no-repeat;}
.nav span.other{ width:287px; height:38px; background: url(../../home/images/index/index.png) no-repeat -1px -136px; display:block; float:left;}
.nav span.other a{ float: left; width:143px; height:38px; text-indent:-9999px;}
.nav li dl{position: absolute; height:32px; float:left; display:block; left:0px; top:25px; padding-top:10px;display:none;}
.nav li dd{ float:left; width:940px; height:32px; overflow:hidden;color:#999;background:url(../../home/images/navbg.png) 0 -2px repeat-x;}
.nav li dd a{ float:left;display:inline-block; font-weight:normal;width:auto; height:32px; line-height:32px;  font-size:12px; margin:0 12px; color:#666;}
.nav li dd a.on,.nav li dd a:hover{overflow:hidden;color:#0069B8;}

.l_nav li dd a.l_on{border-bottom:2px solid #ff9e1c; height:29px;}
.l_nav li dd a:hover{  background:none; width:auto;}
.l_nav{ height:38px; width:940px;margin:0 auto; background:url(../../home/images/index/nav.png) repeat-x 0 -38px; margin-top:10px; float: left;}
.l_nav ul{ background:url(../../home/images/index/nav.png) no-repeat 0 0; height:32px; float:left; width:641px; display:block;padding:3px 0 3px 12px; color:#fff;position:relative; z-index:9;}
.l_nav li{ float:left;height:32px; width:79px;  z-index:9; color:#fff;}
.l_nav li a{ float: left; height:32px;width:79px; text-align:center; line-height:32px; color:#fff; font-weight:bold; font-size:14px; }
.l_nav li a:hover,.l_nav li a.l_hover{ background:url(../../home/images/index/index.png) no-repeat -208px -101px; width:79px; height:32px; text-decoration:none; color:#fff;}
.l_nav li.l_s4,.l_nav li.l_s4 a,.l_nav li.l_s4 a:hover,.l_nav li.l_s4 a.hover{ width:108px;}
.l_nav li.l_s4{ margin-left:15px;}
.l_nav li.l_s4 a:hover,.l_nav li.l_s4 a.hover{ background:url(../../home/images/index/nav-4s.png) no-repeat;}
.l_nav span.l_other{ width:287px; height:38px; background: url(../../home/images/index/index.png) no-repeat -1px -136px; display:block; float:left;}
.l_nav span.l_other a{ float: left; width:143px; height:38px; text-indent:-9999px;}
.l_nav li dl{position: absolute; height:32px; float:left; display:block; left:0px; top:25px; padding-top:10px;display:none;}
.l_nav li dd{ float:left; width:940px; height:32px; overflow:hidden;color:#999;background:url(../../home/images/navbg.png) 0 -2px repeat-x;}
.l_nav li dd a{ float:left;display:inline-block; font-weight:normal;width:auto; height:32px; line-height:32px;  font-size:12px; margin:0 12px; color:#666;}
.l_nav li dd a.l_on,.l_nav li dd a:hover{overflow:hidden;color:#0069B8;}
.l_nav li dd a.l_on{border-bottom:2px solid #ff9e1c; height:29px;}
.l_nav li dd a:hover{  background:none; width:auto;}
/*c-search*/
.c-search{ position:relative; z-index:20;height:18px; line-height:18px; border:1px solid #b3bcc1; float:left; margin-left:0; _margin-left:3px; width:105px; _width:125px; padding-right:20px; _padding-right:0px;background:#fff url(../../home/images/index/index.png) no-repeat 108px -113px;}
.sub-search span.cinfo,.cityword{float:left; color:#999; text-indent:3px; width:107px; height:18px; line-height:18px; text-align:left; background:#fff;}
.cityword{ display: none;border:0; height:16px;text-indent:3px;_text-indent:0px; line-height:16px; color:#000; width:107px; _width:119px; overflow:hidden; font-size:12px;}
.c-search .t-tips,.c-search .o-tips{ width:270px;  float:left; border:1px solid #2c7ecf; -webkit-box-shadow:2px 2px 2px #999;-moz-box-shadow:2px 2px 2px #999; position:absolute; left:-1px; top:19px; background:#fff; display:none;}
.c-search .c-tit{ height:24px; line-height:24px; background:#67a1e2; color:#cee3fc; display:block; overflow:hidden;}
.c-search .c-tit b{ padding-left:5px; color:#fff;}
.c-search .t-tips .cityname{ padding:10px 5px;width:260px; height:auto; overflow:hidden;}
.c-search .t-tips .cityname a{ width:63px;_width:62px; border:1px solid #fff; float:left; color:#000; display:block; text-decoration:none; text-align:center; }
.c-search .t-tips .cityname a:hover{ background:#e8f4ff; border:1px solid #acccef;}
.kword{width:125px; border:1px solid #b3bcc1; color:#858585; text-indent:2px; float:left; background:#fff; height:18px; overflow:hidden; margin-left:0px; _margin-left:3px;}
.query .tabmain span.kinfo{ color:#999; width:155px; text-align:left; height:18px; line-height:18px;}
.query .tabmain .kword .keyword{ border:0; text-indent:0; width:155px; background: none; color:#000;}

.c-search .o-tips{ width:125px;}
.c-search .o-tips .c-tit{ color:#fff; text-indent:8px; font-size:14px;}
.c-search .o-tips .cityname2{  min-height:45px; height:auto!important;height:45px; width:125px; padding:10px 0 0 0; *padding:10px 0 10px 0;}
.c-search .o-tips .cityname2 a{width:111px; height:22px; line-height:22px; border:1px solid #fff; border-right:0; border-left:0; display:block; padding-left:12px; color:#05a; overflow:hidden;}
.c-search .o-tips .cityname2 a:hover,.c-search .o-tips .cityname2 a.hover{ background:#e8f4ff; border-color:#7f9db9; text-decoration:none;}
.c-search .o-tips .cityname2 span{ float: right;color:#05a; font-family:Arial, Helvetica, sans-serif;}
/*sns*/
#shareDailog_2 .completeSection{margin-top:10px;text-align:right;height:40px;line-height:40px;background-color:#ebebeb;padding:15px 40px 0 0}
.weiboSection{ padding-top:10px;}
.weiboIcon{float:left; margin:0 15px 10px 15px; diaplay:inline;}
.weiboWord{font-size:12px;font-family:\5b8b\4f53;}
#shareDailog_2 .weiboSection .weiboWord{ width:320px;}
.completeButton{ padding-left:290px;}
.inputArea textarea{width:424px; margin:10px 0 10px 0;}

.login p span.welcom{ margin-left:200px;}
.login p span.welcom a.reg-free{color:#FF6600;}

/*.search .ss .txt{ font-size:12px; width:375px; height:22px; display:block;}*/

.iconmain p span.csz,.iconmain p span.csz2{ position:absolute; left:85px; width:110px; height:20px; text-align:left; display:block; z-index:14; color:#999;}

.ui-datepicker-week-end {color: red;}
.login .infos{ width: auto;}.login .login_menu{float:right;width:auto;}